
/* @group typography */

div#wrapper {
	background: #ff7600 url(../images/wrapper_bg.jpg) 50% 0% no-repeat;
	width: 100%;
}
div#inner {
	}
	
h1 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: -0.05em;
	font-size: 24px;
	color: #000;
	font-weight: normal;
	margin: 5px 0px;
}
h2 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: -0.05em;
	font-size: 22px;
	color: #527021;
	font-weight: normal;
	margin: 5px 0px;
}
h3 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: -0.05em;
	font-size: 20px;
	color: #9F0004;
	font-weight: normal;
	margin: 5px 0px;
}
h4 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: -0.05em;
	font-size: 18px;
	color: #9F0004;
	font-weight: normal;
	margin: 5px 0px;
}
h5 {
	font-family: Arial, Tahoma, Verdana, sans-serif;
	letter-spacing: -0.05em;
	font-size: 16px;
	color: #9F0004;
	font-weight: normal;
	margin: 5px 0px;
}
h6 {
	margin: 15px 0;
	color: #AAAAAA;
	border-bottom: 3px double #EEEEEE;
}
h3.header, h4.header {
	color: #fff;
}
span.alert{
	display: block;
	background: #fff6bf url(../images/bt_exclamation.png) center no-repeat;
	background-position: 15px 50%;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
}
span.info{
	display: block;
	background: #f8fafc url(../images/bt_information.png) center no-repeat;
	background-position: 15px 50%;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #b5d4fe;
	border-bottom: 2px solid #b5d4fe;
}
span.download{
	display: block;
	background: #e2f3de url(../images/bt_download.png) center no-repeat;
	background-position: 15px 50%;
	text-align: left;
	padding: 5px 20px 5px 45px;
	border-top: 2px solid #3C6;
	border-bottom: 2px solid #3C6;
}
pre{
	display: block;
	line-height: 100%;
	border-left: 5px solid #ccc;
	background: #f2f2f2;
	padding: 10px;
	font-family: Monaco, "Courier New", monospace;
	font-size: 11px;
	overflow: auto !important;
	overflow: scroll;
	width: 95%;
}
blockquote{
	margin: 20px 0;
	padding: 0 0 0 40px;
	border: none;
	font-style: oblique;
	color: #888;
	background: url(../images/bt_quote.png) no-repeat 10px 0;
}

/* @end */
